Subject: Problem with F:/ and /cygdrive/f/
From: "Richard Y. Kim" <[email-masked]>
To: "Joey Mukherjee" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 12 Jan 2001 12:56:04 -0800

>>>>> "JM" == Joey Mukherjee <[email-masked]> writes:

    JM> I have a program which works perfectly when I tell
    JM> it to read from a file at /cygdrive/f/ .  However,
    JM> when I set the directory to F:/, the program no
    JM> longer works.

I would like to add that GNU tar that comes with cygwin
distribution has always had the same problem going back
several years.  For example,

  $ cd /tmp
  $ touch foo
  $ tar cf foo.tar foo
  $ tar tf /cygdrive/c/cygwin/tmp/foo.tar
  foo
  $ tar tf c:/cygwin/tmp/foo.tar
  c: Unknown Host
  tar: c\:/cygwin/tmp/foo.tar: Cannot open: I/O error
  tar: Error is not recoverable: exiting now

I searched the FAQ file for "tar", but could not find any
mention of this problem.  I've been reading cygwin list for
some time, but have not seen any mention of this issue.

My apologies if this issue has already been discussed.

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple